
/* ------------------------------------------------------------------ */

/* Standard Font */

/* ------------------------------------------------------------------ */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src:
    local('Open Sans Regular'),
    local('OpenSans-Regular'),
    url('./fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('./fonts/OpenSans-Regular.woff2') format('woff2'),
    url('./fonts/OpenSans-Regular.woff') format('woff'),
    url('./fonts/OpenSans-Regular.ttf') format('truetype'),
    url('./fonts/OpenSans-Regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/OpenSans-Italic.eot'); /* IE9 Compat Modes */
  src:
    local('Open Sans Italic'),
    local('OpenSans-Italic'),
    url('./fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('./fonts/OpenSans-Italic.woff2') format('woff2'),
    url('./fonts/OpenSans-Italic.woff') format('woff'),
    url('./fonts/OpenSans-Italic.ttf') format('truetype'),
    url('./fonts/OpenSans-Italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/OpenSans-SemiBold.eot'); /* IE9 Compat Modes */
  src:
    local('Open Sans SemiBold'),
    local('OpenSans-SemiBold'),
    url('./fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('./fonts/OpenSans-SemiBold.woff2') format('woff2'),
    url('./fonts/OpenSans-SemiBold.woff') format('woff'),
    url('./fonts/OpenSans-SemiBold.ttf') format('truetype'),
    url('./fonts/OpenSans-SemiBold.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/OpenSans-Bold.eot'); /* IE9 Compat Modes */
  src:
    local('Open Sans Bold'),
    local('OpenSans-Bold'),
    url('./fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('./fonts/OpenSans-Bold.woff2') format('woff2'),
    url('./fonts/OpenSans-Bold.woff') format('woff'),
    url('./fonts/OpenSans-Bold.ttf') format('truetype'),
    url('./fonts/OpenSans-Bold.svg#opensans') format('svg'); /* Legacy iOS */
}

/* ------------------------------------------------------------------ */

/* Code Font */

/* ------------------------------------------------------------------ */
@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/Inconsolata-Regular.eot'); /* IE9 Compat Modes */
  src:
    local('Inconsolata Regular'),
    local('Inconsolata-Regular'),
    url('./fonts/Inconsolata-Regular.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Inconsolata-Regular.woff2') format('woff2'),
    url('./fonts/Inconsolata-Regular.woff') format('woff'),
    url('./fonts/Inconsolata-Regular') format('truetype'),
    url('./fonts/Inconsolata-Regular.svg#inconsolata') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Inconsolata';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/Inconsolata-Bold.eot'); /* IE9 Compat Modes */
  src:
    local('Inconsolata Bold'),
    local('Inconsolata-Bold'),
    url('./fonts/Inconsolata-Bold.eot?#iefix') format('embedded-opentype'),
    url('./fonts/Inconsolata-Bold.woff2') format('woff2'),
    url('./fonts/Inconsolata-Bold.woff') format('woff'),
    url('./fonts/Inconsolata-Bold.ttf') format('truetype'),
    url('./fonts/Inconsolata-Bold.svg#Inconsolata') format('svg'); /* Legacy iOS */
}
